* {margin: 0px;	padding: 0px;}
html, body {height: 100%;	width: 100%;}
body{  font-family: 'Nunito', sans-serif; font-size:15px; color:#222222; line-height: 1.5;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small,  sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, table, caption, tbody, tfoot, thead, tr, th, td, figure {	border: 0;	margin: 0;	padding: 0;	font-family: 'Nunito', sans-serif; font-weight: normal;}
img, fieldset, abbr, acronym {	border: 0;}
article, aside, figure, figcaption, hgroup, footer, header, nav, section, video, object {display: block;}
audio, canvas, video {	display: inline-block;
*display: inline;
*zoom: 1;}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Nunito', sans-serif;	font-size: 100%;	font-weight: normal;}
ul li, ol li {list-style: none;}
img {	border: none;	display: block; max-width:100%;}
a, a:link, a:focus {	color: #523002 ;	text-decoration: none;	outline: none;	-moz-transition: all 0.3s ease 0s;	-ms-transition: all 0.3s ease 0s;	-o-transition: all 0.3s ease 0s;	-webkit-transition: all 0.3s ease 0s;	transition: all 0.3s ease 0s;}
a:hover {	color: #000;	-moz-transition: all 0.3s ease 0s;	-ms-transition: all 0.3s ease 0s;	-o-transition: all 0.3s ease 0s;	-webkit-transition: all 0.3s ease 0s;	transition: all 0.3s ease 0s;}@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.6.1');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.6.1') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.6.1') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.6.1') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.6.1') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.6.1#fontawesomeregular') format('svg');
  font-weight: normal; font-style: normal;}
  .fa-twitter:before { content: "\f099";}.fa-facebook:before { content: "\f09a";}.fa-youtube::before {
    content: "\f167";}.fa-instagram::before {
    content: "\f16d";}	.fa-angle-right:before { content: "\f105";}
	.fa-angle-double-right:before {
  content: "\f101";
}
	.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;} .fa-phone:before {
  content: "\f095";}
  .headerleft .fa{ padding-right:2px;}
.fa-map-marker:before {
  content: "\f041";}.fa-envelope-o:before {
  content: "\f003";}.fa-envelope:before {
  content: "\f0e0";
}
  .fa-instagram:before {
  content: "\f16d";
}.fa-arrow-circle-right:before {
  content: "\f0a9";
}
  .top-area{ background:#165cc8; width:100%; padding:10px 0}
 .container-area{ max-width:1180px; width:100%; margin:0 auto} 
 .clear{ clear:both}
 .headerleft{ float:left; }
 .headerleft .contact-info{ float:left; margin-right:25px; color:#fff; font-size:14px; } .headerleft .contact-info a{ color:#fff; }.headerleft .contact-info a:hover{ color:#fdc563}
  .headerright{ float:right;}  .headerright a{ color:#fff; margin-left:20px;}.headerright a:hover{color:#fdc563 }
   .logo-area{ float:left; padding:18px 0}
   .nav-area{ float:right;}
   	.banner-caption h1{ font-size:65px;   line-height:72px;  padding-bottom:10px; font-weight:900;  color:#000; }

.banner-caption p{ color:#000; font-size:21px; font-weight:800;}
.shadowbox{width: 100%;
    -webkit-box-shadow: 0px 5px 5px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 5px 5px 0px rgb(0 0 0 / 10%);
    position: relative;
    z-index: 99;}
	.oursevices{ padding:60px 0 90px 0}.oursevices h2{ font-weight:900; font-size:41px; color:#042895; text-align:center}.ttxt {
    text-align: center;
    width: 55%;
    font-size: 18px;
    margin: 0 auto;
    padding-bottom: 20px;
}.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track  { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; left: 0; top: 0; display: block; margin:0 10px; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
ul.slick-track { margin:0px; padding:0px;}
ul.slick-track li { list-style-type:none; margin:20px 12px 15px 12px;}
.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
[dir="rtl"] .slick-slide { float: right; }
.slick-slide img { display: block; max-width:100%; display:inline-block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-prev, .slick-next { display:none !important;position: absolute;  height:164px; width:31px; background:transparent; line-height: 0; font-size: 0; cursor: pointer; color: transparent; top:27%; border: none; outline: none; }
.treatment-section .slick-prev{background:url(../images/slider-prev.png) left top; left:-35px; !important}
.treatment-section .slick-next{background:url(../images/slider-next.png) left top; right:-35px !important; }
 .slick-prev, .slick-next{ display:none }
.slick-prev button{ border:none; outline:none; }
.slick-next button{ border:none; outline:none;}
.slick-dots { position: absolute; bottom: -32px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height:5px; width:40px; margin: 0 5px; padding: 0; cursor: pointer; -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.0);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.0);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.0); background:#d1d1d1 }
.slick-dots li button { border: 0; background: transparent; display: block; height:5px; width:40px; outline: none; line-height: 0; color: transparent; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; background:#33c9ec;  }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; background:#042895; }
.slick-dots li button:before { position: absolute; top: 0; left: 0;width: 20px; height:5px;    text-align: center; color: #464646; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before {   background:#33c9ec;   } .slick-dots li.slick-active {   background:#33c9ec;   }
.servicesbox:hover{box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 25%);
}
.servicesbox{box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 10%); text-align:center; padding:40px 28px; border-radius:30px;}
.servicesbox h3{font-weight:bold; font-size:25px;}
.servicesbox h3 a{ color:#000; font-weight:bold; font-size:25px; line-height:35px;}.servicesbox h3{ padding-bottom:15px; margin-top:20px;}.servicesbox p{ color:#000; font-size:16px; font-weight:600;}.servicesbox h3 a:hover{ color:#fff}
.c1{ background:#fbadc3}.c2{ background:#1fd5ff}.c3{ background:#fdc563} .c4{ background:#c3e063}
.rmore{ margin-top:20px;}.rmore a{ color:#000; font-size:18px; font-weight:bold}.rmore a:hover{ color:#fff}
.doctor-section{ background:#fdc563;   padding:70px 0}
.doctor-left{ float:left; width:43.5%; margin-top:7px; border:solid 28px #fff; border-radius:30px; box-shadow:0px 0px 15px 0px rgb(0 0 0 / 2%) }.doctor-left img{  }
.doctor-right{ float:right; width:47.5%}.hlinebg img{ margin:0 auto; padding-bottom:15px;}
.doctor-right h2{ color:#000; font-size:41px; font-weight:900; line-height:46px;}.doctor-right h4{ font-weight:bold; font-size:21px; margin-bottom:20px;}
.doctor-right p{  font-size:17px; line-height:30px; margin-bottom:20px;}
.textc{ text-align:center}
.btn1 { display:inline-block; margin-top:40px; background:#fff; border-radius:30px;  color:#000 !important; font-weight:bold;  font-size:19px; padding:14px 35px; }
.btn1:hover { color:#fff !important; background:#000;}
.btn2 { margin-left:5px; display:inline-block; margin-top:40px; background:#165cc8; border-radius:30px;  color:#fff !important; font-weight:bold;  font-size:19px; padding:14px 35px; }
.btn2:hover { color:#fff; background:#042895;}
.doctor-bottom-area{ background:#33c9ec url(../images/bg2.jpg) bottom center no-repeat; padding:80px 0 80px 0; }
.about-video-area{ background:#33c9ec url(../images/bg2.jpg) bottom center no-repeat; padding:60px 0 60px 0; margin:45px 0 30px 0 }
 .innervideo{ float:left; width:30%; margin:0 1.5%} .text-center{ text-align:center;}
 .innervideo video{border: solid 10px #fff;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 13%);
    border-radius: 30px;}
	 .innervideo iframe{border: solid 10px #fff;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 13%);
    border-radius: 30px;}
	.innerpage  .innervideo{ margin-bottom:25px;}
.bdright0{ border-right:0 !important}
.homevideo{ padding:60px 0 20px 0}
.homevideo h2{
    color: #042895;
    font-size: 41px;
    padding-bottom: 30px;
    font-weight: 900;
    line-height: 46px;
    text-align: center;
}
.homevideo h4{ padding-top:10px; font-size:21px; font-weight:800; line-height:28px; padding-bottom:7px;}
.homevideo .left1{ float:left; width:48.5%}
.homevideo .right1{ float:right; width:48%}
.homevideo .right1 .vrow{ margin-bottom:18px;}
.homevideo .right1 .vrow .vbox1{ float:left; width:35%}
.homevideo .right1 .vrow .vboxtxt{ float:right; width:59%}
.homevideo .hvbox{ float:left; width:29%; margin:0 2%}
.homevideo iframe{ border:solid 10px #fff; box-shadow:0px 0px 15px 0px rgb(0 0 0 / 13%);border-radius:10px;}
.homevideo video{ border:solid 10px #fff; box-shadow:0px 0px 15px 0px rgb(0 0 0 / 13%); border-radius:10px;}
.counterarea li {
    font-size:20px; text-align:center; color:#fff; font-weight:bold;  line-height: 28px;
    float: left; width: 20.9%;  padding: 0 2% 0px 2%;}
.rbox {  border-radius: 100%;   background: #fff;  margin: 0 auto 0px auto;  border: solid 5px #fff;}.rbox img {
    margin: 0 auto;   height: 60px;
    padding-bottom: 15px;}.counterarea h2 { color:#fff;
    font-size: 51px;  line-height: 52px;  padding-bottom: 5px;  font-weight: 900;} .counterarea h2 span{font-weight: 900;}
	.why-choose-area{ padding:70px 0}	
	.why-choose-area h2{color:#042895; font-size:41px; padding-bottom:10px; font-weight:900; line-height:46px; text-align:center;}
	.why-choose-area .box{ float:left; width:31%; margin: 30px 3.5% 20px 0;}
	.why-choose-area .box img{ float:left;}.why-choose-area .contentbox{ float:right; width:72%}.why-choose-area .contentbox h3{color:#000; font-size:25px; padding-bottom:10px; font-weight:900; line-height:30px;}.why-choose-area .contentbox p{ font-size:16px; line-height:25px;}.mright0{ margin-right:0 !important}
	.photo-gallery-area{ background:#fcf9f4; padding:60px 0}	.photo-gallery-area h2{color:#042895; font-size:41px; padding-bottom:10px; font-weight:900; line-height:46px; text-align:center;}
	.portfolio_filter li {
    display: inline-block;
}
.portfolio_filter li a {
	border-bottom: 1px solid transparent;
	padding: 5px 25px;
    display: block;
	font-size: 16px;
    text-transform: capitalize;
}
.portfolio_filter li a.current,
.portfolio_filter li a:hover {
	border-color: #0e93d8;
	color: #0e93d8;
}

.portfolio_container,
.portfolio_gallery 
{
	list-style: none; margin-top:15px;
}
.gutter_small {
    margin: 0 -7.5px -15px -7.5px;
}

.work_col2 > li {
	width: 50%;
	float: left;
}
.work_col3 > li {
	width: 31%;
	float: left;
}
.work_col4 > li {
    width: 25%;
	float: left;
}
.work_col5 > li {
    width: 20%;
	float: left;
}
.portfolio_item img,
.portfolio-item img {
    width: 100%;
	transition: all 0.5s ease-in-out;
}
.portfolio_hide {
	opacity: 0;
    visibility: hidden;
    height: 0;
	padding-top:0 !important;
	padding-bottom:0 !important
}
.gutter_small > li {
    padding: 0 7.5px 15px 7.5px;
}
.gutter_medium > li {
    padding: 0px 1% 22px 1%;
}
.portfolio_content {
    padding: 15px;
}
.portfolio_item {
    overflow: hidden;
    position: relative;
}
.portfolio_item a {
	display: block;
	overflow: hidden;
}
.portfolio_style1 .portfolio_content {
    bottom: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    position: absolute;
    top: 60px;
	opacity: 0;
	visibility: hidden;
    right: 0;
    left: 0;
    text-align: center;
	transition: all 0.5s ease-in-out;
	z-index: 3;
}
.portfolio_style1 .portfolio_item::before {
    background-color: rgba(14,147,216,0.80);
    content: "";
    position: absolute;
    left: 0;
    right: 0;
	opacity: 0;
	visibility: hidden;
    top: 0;
    bottom: 0;
	transition: all 0.5s ease-in-out;
	z-index: 2;
}
.portfolio_style1 .portfolio_item:hover .portfolio_content {
	top: 0;
	opacity: 1;
	visibility: visible;
}
.portfolio_style2 .portfolio_content {
	background-color: rgba(14,147,216,0.80);
    bottom: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    position: absolute;
    top: 0px;
	opacity: 0;
	visibility: hidden;
    right: 0;
    left: 0;
    text-align: center;
	transition: all 0.5s ease-in-out;
}
.portfolio_style1 .portfolio_item:hover:before,
.portfolio_style2 .portfolio_item:hover .portfolio_content,
.portfolio_style3 .portfolio_item:hover .portfolio_content {
	opacity: 1;
	visibility: visible;
}
.portfolio_style2 .portfolio_item:hover img,
.portfolio_style4 .portfolio_item:hover img {
	-moz-transform: scale(1.3);
	-webkit-transform: scale(1.3);
    transform: scale(1.3);
}
.portfolio_style3 .portfolio_content {
	background-color: rgba(14,147,216,0.80);
    bottom: 10px;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    position: absolute;
    top: 10px;
	opacity: 0;
	visibility: hidden;
    right: 10px;
    left: 10px;
    text-align: center;
	transition: all 0.5s ease-in-out;
}
.portfolio_style4 .portfolio_item .image_link {
    display: block;
    overflow: hidden;
}
.portfolio_style4 .portfolio_content {
	background-color: #0e93d8;
	transition: all 0.5s ease-in-out;
}
.portfolio_style5 .portfolio_content {
	background-color: rgba(14,147,216,0.80);
    bottom: 10px;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    position: absolute;
    top: 10px;
	opacity: 0;
	visibility: hidden;
    right: 10px;
    left: 10px;
	-moz-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
	transition: all 0.5s ease-in-out;
}
.portfolio_style5 .portfolio_item:hover .portfolio_content {
	opacity: 1;
	visibility: visible;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.link_container a {
	background-color: #fff;
	border: 2px solid #fff;
    color: #0e93d8;
    font-size: 22px;
    width: 45px;
    height: 45px;
    display: inline-block;
    border-radius: 100%;
    line-height: 45px;
	margin: 0 2px;
	text-align: center;
}
.link_container a .ion-ios-play {
    position: relative;
    left: 2px;
}
.link_container a:hover {
	background-color: transparent;
	color: #fff;
}
.link_container {
    margin-bottom: 10px;
}
.portfolio_content h5 a,
.portfolio_content p {
	color: #fff;
}
.portfolio_content p {
    margin: 0;
    min-height: 50px;
    overflow: hidden;
    max-height: 50px;
}
.work_col5.portfolio_style3 .portfolio_content,
.work_col5.portfolio_style5 .portfolio_content {
    padding: 5px;
	bottom: 5px;
	top: 5px;
	right: 5px;
	left: 5px;
}
.work_col5.portfolio_style3 .link_container a,
.work_col5.portfolio_style5 .link_container a {
    font-size: 18px;
    width: 35px;
    height: 35px;
    line-height: 35px;
}
.work_col5.portfolio_style3 .portfolio_content p,
.work_col5.portfolio_style5 .portfolio_content p {
    min-height: 40px;
    max-height: 40px;
    font-size: 14px;
}

.portfolio_slider.owl-carousel.owl-theme .owl-dots,
.blog_post .owl-carousel.owl-theme .owl-dots {
    margin: 0 !important;
    position: absolute;
    top: 10px;
	right: 10px;
	z-index: 9;
}
.portfolio_slider.owl-carousel.owl-theme .owl-dots span,
.blog_post .owl-carousel.owl-theme .owl-dots span {
	margin: 5px 2px;
}
.portfolio_slider.owl-carousel {
    z-index: inherit;
}
.portfolio_slider.owl-carousel.owl-drag .owl-item {
	overflow: hidden;
}
.single_post .owl-carousel.owl-theme .owl-dots {
	margin: 0 !important;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
}
.portfolio-item .owl-carousel {
	display: block;
}
.portfolio-item .owl-carousel a:nth-child(1n+2) {
	display: none;
}
.loading {
	font-size: 0 !important;
	background-color: #000 !important;
	border: 0;
	height: 48px;
	width: 50px;
}
#load-more {
	transition: none;
}.image_gallery_item {
	position: relative;
}
.gallary_hover_box {
	background-color: rgba(250,157,183,0.80);
    bottom: 0px;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    position: absolute;
    top: 0px;
	opacity: 0;
	visibility: hidden;
    right: 0px;
    left: 0px;
	text-align: center;
	transition: all 0.5s ease-in-out;
}
.gallary_hover_box i { background:#33c9ec; width:60px; height:43px; padding-top:17px; margin:0 auto; border-radius:100%;
	color: #fff;
	font-size: 25px;
}
.image_gallery_item:hover .gallary_hover_box {
	opacity: 1;
	visibility: visible;
}
.gallery_img{border-radius:30px;}
.gallery_img img { border-radius:30px;
	transition: all 0.5s ease;
}
.gallery_hover_style1 .image_gallery_item,
.gallery_hover_style2 .image_gallery_item { border-radius:30px;
	overflow: hidden; max-height:284px;
}
.gallery_hover_style1 .image_gallery_item:hover .gallery_img img {
	-moz-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.gallery_hover_style2 .gallary_hover_box {
	top: 15px;
	left: 15px;
	bottom: 15px;
	right: 15px;
}
.gallery_hover_style2 .image_gallery_item:hover .gallery_img img {
	-moz-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
	-webkit-filter: blur(5px); 
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    -o-filter: blur(5px);
     filter: blur(5px);
}
.gallery_hover_style3 .gallary_hover_box::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    bottom: 0px;
    border: 2px solid rgba(255,255,255,0.5);
    margin: 10px;
}.ti-zoom-in::before {
    content: "\e611";
}@font-face {
	font-family: 'themify';
	src:url('../fonts/themify9f24.eot?-fvbane');
	src:url('../fonts/themifyd41d.eot?#iefix-fvbane') format('embedded-opentype'),
		url('../fonts/themify9f24.woff?-fvbane') format('woff'),
		url('../fonts/themify9f24.ttf?-fvbane') format('truetype'),
		url('../fonts/themify9f24.svg?-fvbane#themify') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="ti-"], [class*=" ti-"] {
	font-family: 'themify';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.gallery-bottom{ background:#ffdd98; width:100%; padding:70px 0}
.gwbox{ background:#fff; float:left; width:31%; margin-right:3.5%; border-radius:30px}
.gwbox .txt{ margin:15px;  padding:30px; border-radius:30px}
.gwbox .txt .iconarea{ float:left; padding-top:7px;} .gwbox .txt .iconright{ float:right; width:76%} .gwbox .txt .iconright h3{color:#042895; font-size:24px; padding-bottom:5px; font-weight:900; line-height:28px;}
.bd1{border: dashed 2px #33c9ec;}
.bd2{border: dashed 2px #fbadc3;}
.bd3{border: dashed 2px #fdc563;}
.patient-testimonial{ padding:60px 0;}
.patient-testimonial h2{color:#042895; font-size:41px; padding-bottom:10px; font-weight:900; line-height:46px; text-align:center;}
.patientbox{ float:left; width:31%; margin-right:3.5%;}
.patientbox .mainarea{ border-radius:30px; padding:40px; color:#fff}
.testimonial-item{ width:31%;  float:left; margin:20px 1% 20px 1% ;  }
.testimonial-item .txtbox{padding:30px 30px; color:#fff; font-size:19px;  border-radius:30px; line-height:32px;
margin-bottom: 20px;
position: relative;
transition: .3s ease; }

.testimonial-item .txtbox p{background:url(../images/quote-icon.png) 0px 0px no-repeat; padding:10px; color:#000}
.testimonial-item .txtbox.c1::before { border-color: transparent #fbadc3 transparent transparent;}
.testimonial-item .txtbox.c2::before { border-color: transparent #1fd5ff transparent transparent;}
.testimonial-item .txtbox.c3::before { border-color: transparent #fdc563 transparent transparent;}
.testimonial-item .txtbox::before {
    content: '';  position: absolute;
    left: 30px;
    bottom: -27px;   width: 0;  height: 0;   border-style: solid;  border-width: 0 30px 27px 0;  
    transition: .3s ease;}
	.testimonial-item .txtbox::after {
    content: '';
    position: absolute;
    left: -1px;   bottom: -26px;   width: 0;  height: 0;
    border-style: solid;
    border-width: 0 28px 27px 0;
    border-color: transparent #fff transparent transparent;
    transition: .3s ease;}.testimonial-item .timgbottom img { display:inline-block; vertical-align:middle;
    height: 65px;
    width: 65px;
    border-radius: 100%;}
	.bdbutn{  border-radius:30px; display:inline-block; background:#fdc563; text-align:center}.bdbutn .btnmain{background:#fdc563; width:200px; border-radius:30px; margin:7px; border:dashed 2px #fff;  padding:12px 25px; line-height:18px; }
	.bdbutn .btnmain a{ color:#fff; font-size:18px; line-height:18px;}.bdbutn .btnmain:hover a{color:#fff;} .bdbutn .btnmain:hover{ border:dashed 2px #fff;}
.testimonial-item .txtbox:hover p {
  color: #fff;}.bdbutn:hover{ background:#165cc8} .bdbutn .btnmain:hover{ background:#165cc8} .bdbutn:hover a{color:#fff;} .bdbutn:hover .btnmain{background:#165cc8} .bdbutn:hover .btnmain{border:dashed 2px #fff;}

.testimonial-item .timgbottom{ margin-left:80px; margin-top:10px;}.testimonial-item .timgbottom h4{ font-size:18px; color:#000; font-weight:900; display:inline-block; padding-left:12px;}
.action-section{ background:#fcf9f4 url(../images/pattern.jpg) left top repeat; padding:60px 0 70px 0; color:#000; text-align:center; }
.action-section h3{ font-weight:900; color:#000; line-height:50px; padding-bottom:9px; font-size:45px; line-height:50px; font-weight:900;}
.action-section a{ font-weight:900; color:#33c9ec; font-size:45px; line-height:50px; font-weight:900; } .action-section a:hover{ color:#000;}

.latestnews{ padding:60px 0}.latestnews h2{color:#042895; font-size:41px; padding-bottom:10px; font-weight:900; line-height:46px; text-align:center;}
.lbox{ float:left; width:31.3%; margin-right:3%; margin-top:20px;}.lbox img{ border-radius:30px}
.lbox h4{ color:#33c9ec; padding:25px 0 10px 0; font-weight:bold;}.lbox h3 a{color:#000; font-weight:900; font-size:25px; line-height:32px;}.lbox h3 a:hover{ color:#33c9ec}.lbox p{ padding-top:10px; font-size:16px; line-height:25px;}
.rmore2{ margin-top:5px;}.rmore2 a{ color:#000 !important; font-size:18px; font-weight:bold}.rmore2 a:hover{ color:#33c9ec !important}
.rmore3{ margin-top:10px;}.rmore3 a{ color:#33c9ec !important; font-size:18px; font-weight:bold}.rmore3 a:hover{ color:#000 !important}

.footer-area{ background:#165cc8; padding:60px 0 40px 0}
.flogo{ margin-bottom:25px;}
.footer-area .fcol-1{ float:left; width:28%; margin-right:7%; color:#fff}.footer-area .fcol-1 p{ line-height:26px; }
.footer-area h5{ color:#fff; font-weight:900; font-size:25px; padding-bottom:20px;}.footer-area .fcol-1 p{ margin-bottom:20px;}
.footer-area .fcol-1 .fa{ font-size:21px; padding-right:5px;} .footer-area .fcol-1 p a{ color:#fff;}  .footer-area .fcol-1 p a:hover{ color:#fdc563;}
.footer-bottom{ background:#042895; padding:30px 0}
.footer-bottom .fleft{ float:left; color:#b5c4e6}.footer-bottom .fright{ float:right; color:#b5c4e6}.footer-bottom .fright a{ color:#fff; font-weight:bold;}.footer-bottom .fright a:hover{ color:#fdc563}
.fixed { background:#fff;   position: fixed;
    top:0; left:0;
    width: 100%; }.footer-area .fcol-2{ float:left; width:35%}
.footer-area .fcol-2 li {
   padding: 0px 0 7px 0; float:left; width:50%}
.footer-area .fcol-2 li a {
    color: #fff;
    font-size: 15px;
    display: block;
    font-weight: 300;
    background: url(../images/arrow2.png) no-repeat left 6px;
    padding-left: 12px;}.footer-area .fcol-2 a:hover {color:#fdc563}.fsocial a{ color:#fff; margin-right:15px;} .fsocial a:hover{color:#fdc563}.fsocial{ margin-top:25px;}
.banner-area{ background:#fcf9f4}
.contactbox li{ margin:20px 1.5% 15px 1.5%; float:left; width:30%;}
.contactbox h3{ padding-bottom:5px !important;}
.contactbox img{ margin:0 auto;}
.contactbox .fa{ font-size:45px;}.contactbox p{ font-size:18px;}
.contactbox p a{ color:#000; font-size:18px; font-weight:600}
.contactbox p a:hover{ color:#fff; }
.contactbox .servicesbox{ min-height:165px;}
.contactform{ max-width:550px; margin:0 auto; width:100%; text-align:center}
.contactform h3{color: #000;  font-size: 41px;  font-weight: 900;  line-height: 46px;}
.contactform p{ font-size:18px; padding-top:5px; margin-bottom:30px;}
.form-control-wrap{ margin-bottom:20px;} .form-control-wrap .btn2{ cursor:pointer; margin-top:0}
.form-control{display: block;
    width: 92%;
    border: 1px solid #ebe9e5;
    padding: 11px 4%;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7;
    outline: none;
    border-radius: 26px;
    transition: 0.3s;
    background: #ffffff;
}
.breadcrumb { font-size:14px;
    padding: 8px 0;
    border-bottom: 1px solid #e8e8e8;
 }.breadcrumb li {
    display: inline-block;}.breadcrumb-item a {
    color: #000;}.breadcrumb-item a:hover { color: #33c9ec;}.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.34rem;
    color: #777;
    content: "\f105";
    font-family: 'FontAwesome';}.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    padding-right: 8px;}.breadcrumb .breadcrumb-item + .breadcrumb-item {
    padding-left: 6px;}.breadcrumb-item.active {   color: #33c9ec;}
	
	.innerpage{ padding:60px 0;}
.innerpage h1{color:#042895; font-size:45px; padding-bottom:20px; font-weight:900; line-height:46px; text-align:center;}
.innerpage h2{ font-size:31px; font-weight:900; padding-bottom:5px; padding-top:15px;}
.innerpage p{ margin-bottom:20px; font-size:18px; line-height:31px;}
.about-left{ float:left; width:45%; margin-top:20px; border: dashed 2px #fbadc3; border-radius: 30px;}.about-left img{ border-radius:30px; margin: 30px 0px -30px 30px;}
.about-right{ float:right; width:48%; padding-top:15px;}
.list-style li{ color:#042895; font-weight:600; font-size:18px; line-height:26px; background:url(../images/list-icon.png) left 4px no-repeat; padding-left:32px; margin:7px 0 10px 0}
.list50 li{float: left; width:47%}
.container1{ max-width:900px; width:100%; margin:0 auto}
.servicesleft{ float:left; width:27%}
.servicesright{ float:right; width:68%}

.bdfirst{
    border-top: none !important;
}
.toggle { padding: 0px 0; padding-bottom: 0; }
.toggle-title { position: relative; display: block;  cursor: pointer; font-size:23px; font-weight:900; padding: 19px 0px 19px 70px; }
.toggle-title:after { content: '';  position: absolute; top:14%; left: 0px;  width: 50px; height:50px; background:url(../images/acplus.png) left 0px top 0px no-repeat  }
.toggle.active .toggle-title:after { content: '';  background:url(../images/ac-min.png) right 0px top 0px no-repeat}
.toggle-content { padding-top: 10px; padding: 0px 0px 0px 70px; display: none; }
.toggle.active .toggle-content { display: block !important; }
.toggle.active .toggle-title {  color:#042895; }

.toggle-content:before,
.toggle-content:after {
    content: " ";
    display:table;}
.toggle-content:after {
    clear: both;}
	.innerdarea{ background:#fdc563; border-radius:30px}.innerdarea img{ border-top-left-radius:30px;  border-top-right-radius:30px}
	.innerdarea h3{font-size:29px; font-weight:900; }
	.innerdtxt{ padding:20px 20px 30px 20px; text-align:center; margin-bottom:30px}
	.innervarea video{border: solid 10px #fff;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 13%);
    border-radius: 10px;}
	
@media( max-width: 1024px ) {.container-area{ width:96%}.btn1{ font-size:17px; padding:14px 30px}.btn2{ font-size:17px; padding:14px 30px}}

@media( max-width: 900px ) {.headerleft .contact-info{ float:none; text-align:center}.headerright{ float:none; text-align:center;}.doctor-left{ width:92%}.doctor-right{ width:100%; margin-top:30px; text-align:center;}.counterarea li{ width:45.9%; padding:15px 2% 15px 2%}.homevideo .left1{ width:100%}.homevideo .right1{ width:100%; margin-top:35px;}.ttxt{ width:100%}.why-choose-area .box{ width:46%}.testimonial-item{ width:98%}.headerleft{ float:none}.container1{ width:94%}.servicesleft{ display:none}.servicesright{ width:100%}}
@media( max-width: 800px ) {.lbox{ width:100%; margin-right:0; text-align:center;}.lbox img{ margin:0 auto}.footer-bottom .fleft{ float:none; text-align:center;}.footer-bottom .fright{ float:none; text-align:center; padding-top:5px;}.footer-area .fcol-1{ width:100%; margin-right:0}.footer-area .fcol-2{ width:100%; margin-bottom:20px;}.contactbox li{ width:97%} .about-left{ width:100%}.about-right{ width:100%} .innervideo{ width:97%; margin:10px 1.5%}.list50 li{ width:92%}.about-left img{ margin:0}}


@media( max-width: 479px ) {.doctor-left{ width:86%}.btn1{ margin-top:20px;}.btn2{ margin-top:20px;}.counterarea li{ width:95.9%}.homevideo .right1 .vrow .vbox1{ width:34%}.why-choose-area .box{ width:100%; margin-right:0}.homevideo .left1{ width:98%}.work_col3 > li{ width:98%}.container-area{ width:94%}.homevideo .right1 .vrow .vboxtxt{ width:57%}.logo-area{ max-width:300px;}.homevideo h2{ font-size:39px;}.why-choose-area{ padding:40px 0}.oursevices{ padding:30px 0 60px 0 } .innerbanner img {
    height:130px;  object-fit: cover;   object-position: 59% 50%;}}